Conta Contactos
O seu carrinho
Envio por DPD e FedEx
Precisa de ajuda? Pergunte à IA

NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento

NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
401,64 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Ler mais
Stock 8 Código 880153 Marca NETGEAR Modelo GS748-100EUS Garantia 2 anos

Envios e devoluções

Entrega prevista Terça-feira, Outubro 27
Receberá atualizações através do nosso sistema de seguimento detalhado
Opções de pagamento
Cartão bancárioVisaMastercardPayPalApple PayGoogle PayTransferência bancária

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Destaques principais
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Especificações
Agregação de ligações
Yes
Altura
43 mm
Certificados de conformidade
Federal Communications Commission (FCC)
Compatibilidade com controlo de fluxo
Yes
Compatibilidade com jumbo frames
Yes
Compatibilidade com Quality of Service (QoS)
Yes
Consumo de energia (máx.)
23 W
Cor do produto
Grey
Duplex integral
Yes
Emissões eletromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Fonte de energia
AC
Humidade relativa de funcionamento (H-H)
10 - 90%
Jumbo frames
9.216
Largura
440 mm
Latência
2,900ns
Memória intermédia de pacotes
1.5 MB
Método de autenticação
802.1x
Montagem em rack
Yes
Normas de rede
IEEE 802.1p, IEEE 802.3az
Número de portas Ethernet RJ-45 de comutação básica
48
Peso
3.2 kg
Portas de E/S
48 x 10/100/1000 Mbps 4 x SFP
Power over Ethernet (PoE)
No
Profundidade
202 mm
Segurança
CE mark, cUL IEC950/EN60950
Suporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Tabela de endereços MAC
8000 entries
Taxa máxima de transferência de dados
1 Gbit/s
Tecnologia de cablagem Ethernet de cobre
10BASE-T
Tecnologia de conectividade
Wired
Temperatura de funcionamento (T-T)
0 - 50 °C
Tempo médio entre falhas (MTBF)
1094297 h
Tipo de portas Ethernet RJ-45 de comutação básica
Gigabit Ethernet (10/100/1000)
Tipo de switch
Unmanaged
Velocidades de dados Ethernet LAN
1000 Mbit/s

Folheto

Abrir documento

Documento

Abrir documento
Histórico de preços nos últimos 6 meses
NETGEAR GS748 Gigabit Ethernet não gerido (10/100/1000) cinzento
Atual
401,64 €
Mais baixo
400,66 €
Mais alto
424,52 €
Variação 24 h
+0,98 €   +0%
Semana
-14,32 €   -3%
Mês
-4,09 €   -1%

Produtos populares nesta categoria

Olá, sou o assistente de IA da DistriNode. Posso ajudá-lo a encontrar produtos, comparar opções, criar orçamentos em PDF ou abrir pedidos de suporte.